import { Axios, AxiosPromise } from "axios"
import request from "../request"
import {question2Api} from './type'
export default {
    //获取分类的新接口
    question2InfoGetQuestionColumn(params:{
        model:string,
        subject:string

    }){
        return request({
            params,
            url:'student/question2/info/getQuestionColumn'
        })

    },
    //获取题目的新接口
    question2InfoList(params:{
        columnAll?:string
        model?:string,
        subject:string|number
    }):Promise<question2Api.selectTestK14QuestionInfoList>{
        return request({
            params,
            url:"student/question2/info/list"
        })

    }

}